apr-util-dbd-pgsql-1.5.4-7.mga6.x86_64.rpm


Advertisement

Description

apr-util-dbd-pgsql - DBD driver for PostgreSQL

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package name apr-util-dbd-pgsql
Package version 1.5.4
Package release 7.mga6
Package architecture x86_64
Package type rpm
Installed size 35.84 KB
Download size 19.26 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
DBD driver for PostgreSQL.

Alternatives

Package Version Architecture Repository
apr-util-dbd-pgsql-1.5.4-8.mga6.i586.rpm 1.5.4 i586 Mageia Core Updates
apr-util-dbd-pgsql-1.5.4-8.mga6.x86_64.rpm 1.5.4 x86_64 Mageia Core Updates
apr-util-dbd-pgsql-1.5.4-7.mga6.i586.rpm 1.5.4 i586 Mageia Core
apr-util-dbd-pgsql - - -

Requires

Name Value
lib64apr-util1_0 >= 1.5.4-7.mga6
libapr-1.so.0()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libpq.so.5()(64bit) -
libpthread.so.0()(64bit) -
postgresql-libs >= 9.5.1

Provides

Name Value
apr-util-dbd-pgsql == 1.5.4-7.mga6
apr-util-dbd-pgsql(x86-64) == 1.5.4-7.mga6

Download

Type URL
Binary Package apr-util-dbd-pgsql-1.5.4-7.mga6.x86_64.rpm
Source Package apr-util-1.5.4-7.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install apr-util-dbd-pgsql rpm package:
    # urpmi apr-util-dbd-pgsql

Files

Path
/usr/lib64/apr-util-1/apr_dbd_pgsql-1.so
/usr/lib64/apr-util-1/apr_dbd_pgsql.so

Changelog

2016-03-02 - umeabot <umeabot> 1.5.4-7.mga6
+ Revision: 983150
- Rebuild for openssl
2016-02-28 - oden <oden> 1.5.4-6.mga6
+ Revision: 980332
- rebuilt for postgresql 9.5.x
2016-02-26 - luigiwalser <luigiwalser> 1.5.4-5.mga6
+ Revision: 979691
- add patch to fix internal linking issues
- add patch to fix linking with libapr
+ umeabot <umeabot>
- Mageia 6 Mass Rebuild
2014-11-25 - cjw <cjw> 1.5.4-4.mga5
+ Revision: 799274
- fix postgresql-libs dependency version for postgresql release candidates
2014-11-25 - cjw <cjw> 1.5.4-3.mga5
+ Revision: 798919
- rebuild against postgresql9.4
2014-10-15 - umeabot <umeabot> 1.5.4-2.mga5
+ Revision: 747256
- Second Mageia 5 Mass Rebuild
2014-10-08 - luigiwalser <luigiwalser> 1.5.4-1.mga5
+ Revision: 737584
- 1.5.4
2014-09-27 - tv <tv> 1.5.3-3.mga5
+ Revision: 725947
- rebuild for missing pythoneggs deps
2014-09-16 - umeabot <umeabot> 1.5.3-2.mga5
+ Revision: 677872
- Mageia 5 Mass Rebuild
2013-12-05 - luigiwalser <luigiwalser> 1.5.3-1.mga4
+ Revision: 555406
- 1.5.3

See Also

Package Description
apr-util-dbd-sqlite3-1.5.4-7.mga6.x86_64.rpm DBD driver for SQLite 3
apr-util-dbm-db-1.5.4-7.mga6.x86_64.rpm DBD driver for Berkley BD
apr-util-nss-1.5.4-7.mga6.x86_64.rpm APR utility library NSS crypto support
apr-util-openssl-1.5.4-7.mga6.x86_64.rpm APR utility library OpenSSL crypto support
apt-0.5.15lorg3.94-26.mga6.x86_64.rpm Debian's Advanced Packaging Tool with RPM support
apt-common-0.5.15lorg3.94-26.mga6.x86_64.rpm Common file for apt frontend
apt-mga-1.4.6-1.mga6.x86_64.rpm Debian apt tools for mageia
apt-mga-devel-1.4.6-1.mga6.x86_64.rpm Debian apt tools for mageia - devel
apulse-0.1.10-1.mga6.x86_64.rpm PulseAudio emulation for ALSA
aqbanking-5.5.1-2.mga6.x86_64.rpm A library for online banking functions and financial data import/export
aqbanking-ofx-5.5.1-2.mga6.x86_64.rpm Aqbanking tools for OFX
aqebics-5.5.1-2.mga6.x86_64.rpm The EBICS backend for the Aqbanking library
aqhbci-5.5.1-2.mga6.x86_64.rpm The HBCI backend for the Aqbanking library
aqsis-1.8.2-18.mga6.x86_64.rpm RenderMan-compliant 3D rendering solution
aqute-bnd-3.2.0-1.mga6.noarch.rpm BND Tool
Advertisement
Advertisement